body, html {
    background-color: #222222;
    color: #000000;
    font-family: "Helvetica", Arial, Tahoma;
    font-size: 12px;
    height: 100%;
    margin: 0;
	overflow: hidden;
}
a {
    border: 0 none;
}
img {
    border: 0 none;
}
a:link {
    color: #000000;
    text-decoration: none;
}
a:hover {
    color: #000000;
    text-decoration: none;
}
a:visited {
    color: #000000;
    text-decoration: none;
}
img {
    border: 0 none;
}
#ncvp_playbutton {
	position: absolute;
    left: 0;
    top: 0;
    line-height: 100vh;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    font-size: 30vh;
    opacity: 0.8;
    text-shadow: 3px 3px 100px #000;
	display: none;
}
.vjs-modal-dialog-content {
	display: none;
	visibility: hidden;
}
.vjs-loading-spinner {
	display: none !important;
	visibility: hidden !important;	
}
#viewer_logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 250px;
}
#ptz_content {
    width: 350px;
}
#ptz_imgcontainer {
    float: left;
    width: 285px;
}
#ptz_leftscroll, #ptz_rightscroll {
    cursor: pointer;
    height: 104px;
    width: 21px;
}
#ptz_leftscroll {
    background-color: #FFFFFF;
    background-image: url("https://live.netcamviewer.nl/img/img/arrow_round_left.gif");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
}
#ptz_leftscroll:hover {
    background-color: #FFFFFF;
    background-image: url("https://live.netcamviewer.nl/img/img/arrow_round_left.gif");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
}
#ptz_rightscroll {
    background-color: #FFFFFF;
    background-image: url("https://live.netcamviewer.nl/img/img/arrow_round_right.gif");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
}
#ptz_rightscroll:hover {
    background-color: #FFFFFF;
    background-image: url("https://live.netcamviewer.nl/img/arrow_round_right.gif");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
}
#ptz_imgcontainer img {
    border: 0 none;
}
#ptz_preset_name {
}
#archive_scroll div.date_box_element {
    background-color: #ECECEC;
    color: #000000;
    cursor: pointer;
    font-size: 10px;
    margin: 0;
    overflow: hidden;
}
.date_box_end_marker, .date_box_start_marker {
    background-color: #FFFFFF;
    color: #000000;
}
.left_tab {
    color: #FFFFFF;
    float: left;
    height: 25px;
    padding: 5px 5px 0;
    width: 7px;
}
.right_tab {
    color: #FFFFFF;
    float: left;
    height: 25px;
    padding: 5px 5px 0;
    width: 7px;
}
.tab {
    color: #000000;
    cursor: pointer;
    height: 25px;
    padding: 5px 5px 0;
}
.left_tab.active {
    background-color: #FFFFFF;
    border-left: 1px solid #F8F8F6;
    color: #000000;
    font-weight: bold;
    height: 25px;
    padding: 5px 5px 0;
    width: 7px;
}
.right_tab.active {
    border-left: 1px solid #F8F8F6;
    color: #F8F8F6;
    font-weight: bold;
    height: 25px;
    padding: 5px 5px 0;
    width: 7px;
}
.tab.active {
    color: #000000;
    font-weight: bold;
    height: 25px;
    padding: 5px 5px 0;
}
.contentbox {
    color: #000000;
    height: 100%;
	width: 100%;
}
#tabs_content {
    height: 100%;
	width: 100%;
}
#archive_next {
    background-color: #FFFFFF;
    background-image: url("https://live.netcamviewer.nl/img/img/arrow_round_right.gif");
    background-position: center center;
    background-repeat: no-repeat;
    color: #000000;
    cursor: pointer;
    margin-bottom: 4px;
    padding: 2px;
}
#archive_next:hover {
    background-color: #FFFFFF;
    background-image: url("https://live.netcamviewer.nl/img/img/arrow_round_right.gif");
    background-position: center center;
    background-repeat: no-repeat;
    color: #000000;
    cursor: pointer;
    margin-bottom: 4px;
    padding: 2px;
}
#archive_prev {
    background-color: #FFFFFF;
    background-image: url("https://live.netcamviewer.nl/img/img/arrow_round_left.gif");
    background-position: center center;
    background-repeat: no-repeat;
    color: #000000;
    cursor: pointer;
    margin-bottom: 2px;
    padding: 2px;
}
#archive_prev:hover {
    background-color: #FFFFFF;
    background-image: url("https://live.netcamviewer.nl/img/img/arrow_round_left.gif");
    background-position: center center;
    background-repeat: no-repeat;
    color: #000000;
    cursor: pointer;
    margin-bottom: 2px;
    padding: 2px;
}
.CamCard {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: auto;
    margin-top: auto;
    text-decoration: none;
    vertical-align: middle;
}
.CamCard:link {
    color: #000000;
    text-decoration: none;
}
.CamCard:hover {
    color: #000000;
    text-decoration: none;
}
#tabs {
    height: 30px;
    line-height: 25px;
    margin: 0;
    width: calc(100% - 10px);
    z-index: 999;
	position: absolute;
	padding: 5px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 90%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 90%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
#tabs span {
    background: rgba(255,255,255,0.8);
	border-radius: 5px;
	line-height: 25px;
	height: 25px;
    padding: 0 6px;
	margin-right: 5px;
	display: inline-block;
}
#site_component_message {
    font-size: 16px;
    font-weight: bold;
    left: 10%;
    position: absolute;
    top: 50%;
    width: 80%;
}
#site_component {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#viewer_body {
    height: 100%;
}
#site_component {
    height: 100%;
}
#tab_SiteCamStreaming {
    width: auto;
}
#tab_FTPRefresh {
    width: auto;
}
#tab_SittycamPro {
    width: auto;
}
#custom_body_post {
	position: absolute;
	top: 4px;
	left: 600px;
	font-weight: bold;
	width: 200px;
	text-align: right;
}
#ViewerMessage {
	width: 100%;
	height: 100%;
}
#ViewerMessageInner {
	width: 40%;
	height: 30%;
	background: #ffffff;
	position: absolute;
	border-radius: 7px;
	top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9fcf7+0,f5f9f0+100;L+Green+3D */
	background: rgb(249,252,247); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(249,252,247,1) 0%, rgba(245,249,240,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 ); /* IE6-9 */
	box-shadow: rgba(255,255,255,0.5) 0px 0px 100px 30px;
}
#ViewerMessage a {
	cursor: pointer;
}
#ViewerMessage h1 {
	font-size: 22px;
	font-weight: lighter;
}
#ptz_dropdown_form select {
   background: transparent;
   width: 328px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 32px;
   -webkit-appearance: none;
   font-weight: bold;
   cursor: pointer;
   margin-top: -1px;
   margin-left: -1px;

}
#ptz_dropdown_form {
   width: 300px;
   border-radius: 4px;
   height: 30px;
   overflow: hidden;
   margin: 0px;
   background: url(/cust_img/ncv-down-icon.png) right center no-repeat #ddd;
   border: 1px solid #ccc;
   opacity: 0.8;
}
b {
   width: 300px;
   border-radius: 4px;
   height: auto;
   overflow: hidden;
   margin: 2px 0px 0px 0px;
   background: no-repeat right #ddd;
   border: 1px solid #ccc;
   opacity: 0.8;
   display: block;
}
/** VIDEO PLAYER
#SiteCamStreaming {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
}
#NetcamViewerLiveVideo, video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
**/

/** VIDEO PLAYER **/
#SiteCamStreaming {
	position: relative;
	width: 100%;
	height: 100%;
}
#NetcamViewerLiveVideo, video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

/* ENABLE JAVASCRIPT */
#enableJavascript {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	background: rgba(0,0,0,1.00);
	color: #FFF;
	z-index: 99;
}
/* BUTTONS OVERLAY */
#NCVModulesHolder {
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
	height: auto;
	overflow: hidden;
	white-space: nowrap;
	display: table-cell;
	vertical-align: middle;
	/*line-height: 120px;*/
	z-index: 15;
}
.buttoninactive {
	width: auto;
	height: 6.5vw;
	margin: 0.2vw;
	position: relative;
	bottom: 0px;
	opacity: 1;
    -ms-transform: scale(1,01); /* IE 9 */
    -webkit-transform: scale(1,1); /* Safari */
    transform: scale(1,1); /* Standard syntax */
}
.buttonhidden {
	width: auto;
	height: 6.5vw;
	position: relative;
	bottom: 0px;
	opacity: 0;
    -ms-transform: scale(0,0); /* IE 9 */
    -webkit-transform: scale(0,0); /* Safari */
    transform: scale(0,0); /* Standard syntax */
}
.buttonactive {
	width: 100%;
	height: 6.5vw;
	margin: 5px;
	position: relative;
	bottom: 0px;
	opacity: 1;
}
#toggleTimelapseKey i:last-child {
	display: none;
}
#modulePTZ, #moduleArchive, #moduleMore, #togglePTZKey, #toggleTimelapseKey,  #toggleFullscreen,  #togglePiP,  #toggleAudio,  #ncvap_archive-container {
	display: inline-block;
	transition: all 0.7s;
	overflow: hidden;
}
.vjs-error .vjs-error-display:before {
	content: "Currently Offline" !important;
	z-index: 0;
}
#thirdparty {
	z-index: 15;
}
.video-js {
	background-color: #222222 !important;
}
#maxviewers {
	width: 20vw;
    height: auto;
    line-height: 4vh;
    text-align: center;
    border-radius: 7px;
    font-size: 3vh;
    color: #ffffff;
    background: rgba(237, 3, 63, 1);
    padding: 0.5vh;
  	animation: wiggle 2.5s infinite;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transform-origin: left center;
}

@keyframes wiggle {
    0% { transform: rotate(0deg) translate(-50%, -50%); }
   80% { transform: rotate(0deg) translate(-50%, -50%); }
   85% { transform: rotate(5deg) translate(-50%, -50%); }
   95% { transform: rotate(-5deg) translate(-50%, -50%); }
  100% { transform: rotate(0deg) translate(-50%, -50%); }
}

.setupbutton {
	display: inline-block;
    transition: all 0.7s;
    width: 8.5vw;
    height: 8.5vw;
	font-size: 2vw;
    line-height: 8.5vw;
    margin: 0.2vw;
	border-radius: 100px;
    position: relative;
    bottom: 0px;
    opacity: 1;
    -ms-transform: scale(1,01);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
	background: rgba(255,255,255,0.7);
	border: 3px solid #fff;
	font-weight: bold;
}

.setupbutton.done {
	background: rgba(0,170,25,0.7) !important;
	border: 3px solid rgba(0,170,25,0.7) !important;
	color: #FFF !important;
}

#setuptool {
	position: absolute;
    top: 0;
    text-align: center;
    width: 100%;
    height: auto;
    overflow: hidden;
    white-space: nowrap;
    display: table-cell;
    vertical-align: middle;
    /* line-height: 120px; */
    z-index: 99;
	margin-top: 2vh;
}